.custom__edit--info {
  position: fixed;
  width: 40px;
  height: 40px;
  bottom: 1em;
  right: 1em;
  z-index: 3000;
  border-radius: 50%;
  padding: 0;
  text-align: center;
  margin: 1em;
  background: #745B99;
  color: #fff;
  font-size: 13px;
  font-weight: 700;
  -webkit-box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.35);
  box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.35); }
  .custom__edit--info svg {
    line-height: 40px;
    height: 40px;
    width: 40px;
    cursor: pointer; }
  .custom__edit--info div {
    position: absolute;
    display: block;
    white-space: nowrap;
    bottom: 0;
    right: 100%;
    border-radius: 4px;
    padding: 0 2em;
    -webkit-box-shadow: inherit;
    box-shadow: inherit;
    background: inherit;
    opacity: 0;
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
    visibility: hidden;
    -webkit-transition: opacity .2s ease, visibility 0s ease .2s, -webkit-transform .2s ease;
    transition: opacity .2s ease, visibility 0s ease .2s, -webkit-transform .2s ease;
    -o-transition: transform .2s ease, opacity .2s ease, visibility 0s ease .2s;
    transition: transform .2s ease, opacity .2s ease, visibility 0s ease .2s;
    transition: transform .2s ease, opacity .2s ease, visibility 0s ease .2s, -webkit-transform .2s ease; }
  .custom__edit--info p {
    white-space: nowrap;
    line-height: 1.8;
    text-align: left;
    text-transform: none; }
  .custom__edit--info small {
    margin-right: 5px;
    opacity: .75;
    text-transform: uppercase;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none; }
  .custom__edit--info:hover div {
    opacity: 1;
    visibility: visible;
    -webkit-transform: translateX(17em);
    -ms-transform: translateX(17em);
    transform: translateX(17em);
    -webkit-transition-delay: 0s;
    -o-transition-delay: 0s;
    transition-delay: 0s; }

@-webkit-keyframes marquee {
  0% {
    -webkit-transform: translateX(100vw);
    transform: translateX(100vw); }
  100% {
    -webkit-transform: translateX(-100%);
    transform: translateX(-100%); } }

@keyframes marquee {
  0% {
    -webkit-transform: translateX(100vw);
    transform: translateX(100vw); }
  100% {
    -webkit-transform: translateX(-100%);
    transform: translateX(-100%); } }

@-webkit-keyframes spin {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg); }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg); } }

@keyframes spin {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg); }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg); } }

.custom__edit--info {
  position: fixed;
  width: 40px;
  height: 40px;
  bottom: 1em;
  right: 1em;
  z-index: 3000;
  border-radius: 50%;
  padding: 0;
  text-align: center;
  margin: 1em;
  background: #745B99;
  color: #fff;
  font-size: 13px;
  font-weight: 700;
  -webkit-box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.35);
  box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.35); }
  .custom__edit--info svg {
    line-height: 40px;
    height: 40px;
    width: 40px;
    cursor: pointer; }
  .custom__edit--info div {
    position: absolute;
    display: block;
    white-space: nowrap;
    bottom: 0;
    right: 100%;
    border-radius: 4px;
    padding: 0 2em;
    -webkit-box-shadow: inherit;
    box-shadow: inherit;
    background: inherit;
    opacity: 0;
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
    visibility: hidden;
    -webkit-transition: opacity .2s ease, visibility 0s ease .2s, -webkit-transform .2s ease;
    transition: opacity .2s ease, visibility 0s ease .2s, -webkit-transform .2s ease;
    -o-transition: transform .2s ease, opacity .2s ease, visibility 0s ease .2s;
    transition: transform .2s ease, opacity .2s ease, visibility 0s ease .2s;
    transition: transform .2s ease, opacity .2s ease, visibility 0s ease .2s, -webkit-transform .2s ease; }
  .custom__edit--info p {
    white-space: nowrap;
    line-height: 1.8;
    text-align: left;
    text-transform: none; }
  .custom__edit--info small {
    margin-right: 5px;
    opacity: .75;
    text-transform: uppercase;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none; }
  .custom__edit--info:hover div {
    opacity: 1;
    visibility: visible;
    -webkit-transform: translateX(17em);
    -ms-transform: translateX(17em);
    transform: translateX(17em);
    -webkit-transition-delay: 0s;
    -o-transition-delay: 0s;
    transition-delay: 0s; }

@keyframes marquee {
  0% {
    -webkit-transform: translateX(100vw);
    transform: translateX(100vw); }
  100% {
    -webkit-transform: translateX(-100%);
    transform: translateX(-100%); } }

@keyframes spin {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg); }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg); } }

.content {
  width: 100%;
  float: none; }

.content__region {
  max-width: none; }

.content__attachments {
  display: none; }

.hero {
  min-height: 50vh;
  max-height: 100vh;
  height: 50vw; }

.corner__popup__item {
  position: fixed;
  width: 100%;
  bottom: 0;
  right: 0;
  background: var(--col-sec);
  color: var(--col-sectxt);
  -webkit-transform: translate(100%, 100%);
  -ms-transform: translate(100%, 100%);
  transform: translate(100%, 100%);
  border-radius: 20px 0px 0px 0px;
  z-index: 101;
  -webkit-transition: 0.5s ease-in-out transform;
  -o-transition: 0.5s ease-in-out transform;
  transition: 0.5s ease-in-out transform; }
  @media all and (min-width: 415px) {
    .corner__popup__item {
      width: 24em; } }
  .corner__popup__item.active {
    -webkit-transform: translate(0%, 0%);
    -ms-transform: translate(0%, 0%);
    transform: translate(0%, 0%); }
  .corner__popup__item img {
    border-radius: 20px 0px 0px 0px;
    max-height: 200px; }
  .corner__popup__item__inner {
    padding: 2em 2em 4em 2em; }
  .corner__popup__item__anchor {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    text-decoration: none;
    color: var(--col-pri); }
    .corner__popup__item__anchor:hover {
      text-decoration: underline; }
  .corner__popup__item__title {
    font-size: 1.125em;
    font-weight: 600;
    line-height: 1.25; }
    @media all and (min-width: 415px) {
      .corner__popup__item__title {
        font-size: 1.25em; } }
    @media all and (min-width: 769px) {
      .corner__popup__item__title {
        font-size: 1.5em; } }
    @media all and (min-width: 1025px) {
      .corner__popup__item__title {
        font-size: 1.5em; } }
    @media all and (min-width: 1301px) {
      .corner__popup__item__title {
        font-size: 1.5em; } }
  .corner__popup__item__title__2 {
    font-weight: 400; }

.corner__popup__close, .corner__popup__open {
  position: fixed;
  height: 4.0625rem;
  width: 4.0625rem;
  background: var(--col-pri);
  color: var(--col-pritxt);
  border-radius: 20px 0px 0px 0px;
  outline: none;
  border: none;
  bottom: 0;
  right: 0;
  -webkit-box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.75);
  box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.75);
  z-index: 101;
  -webkit-transition: 0.25s ease-in-out all;
  -o-transition: 0.25s ease-in-out all;
  transition: 0.25s ease-in-out all; }
  .corner__popup__close svg, .corner__popup__open svg {
    font-size: 1.375rem; }

.welcome {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
  gap: clamp(2em, 5%, 5em);
  padding-top: clamp(3em, 7vw, 8em);
  padding-bottom: clamp(3em, 5vw, 6em);
  z-index: 1; }
  .welcome.inview .welcome__content,
  .welcome.inview .welcome__media {
    opacity: 1;
    -webkit-transition: 0.5s ease-in-out opacity;
    -o-transition: 0.5s ease-in-out opacity;
    transition: 0.5s ease-in-out opacity; }
    .welcome.inview .welcome__content:nth-child(1),
    .welcome.inview .welcome__media:nth-child(1) {
      -webkit-transition-delay: 0.3s;
      -o-transition-delay: 0.3s;
      transition-delay: 0.3s; }
    .welcome.inview .welcome__content:nth-child(2),
    .welcome.inview .welcome__media:nth-child(2) {
      -webkit-transition-delay: 0.5s;
      -o-transition-delay: 0.5s;
      transition-delay: 0.5s; }

.welcome__content {
  width: 100%;
  container-type: inline-size;
  opacity: 0; }
  .welcome__content .welcome__content__pretitle {
    font-family: var(--font-heading);
    font-size: clamp(1.875em, 7cqw, 2.875em);
    font-weight: 600;
    color: var(--col-pri);
    margin: 0 0 0.3em; }
  .welcome__content .welcome__content__title {
    font-family: var(--font-heading);
    font-size: clamp(1.25em, 7cqw, 1.625em);
    font-weight: bold;
    color: var(--col-pri);
    margin: 0 0 0.3em; }
  .welcome__content .welcome__content__region p {
    color: var(--col-pri);
    line-height: 1.5;
    margin: 1.5em 0 3em 0; }
  .welcome__content .welcome__links {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    gap: 1em; }
    .welcome__content .welcome__links .button__link__2 a {
      background: var(--col-sec);
      color: var(--col-sectxt); }
      .welcome__content .welcome__links .button__link__2 a:hover {
        background: var(--col-pri);
        color: var(--col-pritxt); }

.welcome__media {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  width: 100%;
  background: var(--col-pri);
  aspect-ratio: 1/1;
  max-width: 550px;
  max-height: 400px;
  -ms-flex-item-align: center;
  align-self: center;
  border-radius: 20px;
  opacity: 0; }

.welcome__media__image {
  position: absolute;
  height: 100%;
  width: 100%;
  z-index: 0;
  -webkit-transition: .3s ease;
  -o-transition: .3s ease;
  transition: .3s ease; }
  .mason--admin .welcome__media__image {
    z-index: 2; }
  .welcome__media__image img {
    width: 100%;
    height: 100%;
    -o-object-position: center;
    object-position: center;
    -o-object-fit: cover;
    object-fit: cover;
    border-radius: 20px; }

.welcome__media__video {
  position: absolute;
  inset: 0; }
  .welcome__media__video .admin_hover_buttons {
    top: 0 !important;
    left: 0 !important;
    right: auto !important;
    z-index: 3 !important; }

.welcome__media:not(.welcome__media--autoplay) .welcome__media__video__content {
  display: none; }

.welcome__media:not(.welcome__media--autoplay) .welcome__media__video__ctrls {
  height: 100%; }

.welcome__media.welcome__media--autoplay .welcome__media__video {
  overflow: hidden; }

.welcome__media.welcome__media--autoplay .welcome__media__video__ctrls {
  position: absolute;
  bottom: 0;
  right: 0;
  padding: .5em; }

@media all and (min-width: 769px) {
  .welcome {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row; }
  .welcome__content {
    width: 50%;
    -ms-flex-negative: 0;
    flex-shrink: 0; }
  .welcome__media {
    margin: -2em 0 0 0;
    -ms-flex-item-align: start;
    align-self: flex-start;
    max-width: none; } }

@media all and (min-width: 1025px) {
  .welcome__content {
    width: 50%; } }

.social__news {
  position: relative;
  padding-top: 0;
  padding-bottom: 0;
  background-size: 100% 60%;
  background-repeat: no-repeat;
  background-position: bottom;
  opacity: 0;
  -webkit-transition: 0.25s ease-in-out opacity;
  -o-transition: 0.25s ease-in-out opacity;
  transition: 0.25s ease-in-out opacity; }
  .social__news .social__news__top {
    position: relative;
    bottom: auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    width: 100%;
    padding: 2em 0 1em 0;
    opacity: 0;
    z-index: 4;
    -webkit-transition: 0.5s ease-in-out all;
    -o-transition: 0.5s ease-in-out all;
    transition: 0.5s ease-in-out all; }
    .social__news .social__news__top #social__content__title {
      position: relative;
      width: -webkit-fit-content;
      width: -moz-fit-content;
      width: fit-content;
      min-width: 44px;
      margin: 0 0 1em 0;
      text-transform: uppercase;
      font-family: var(--font-heading);
      font-size: clamp(1.875em, 7cqw, 2.875em);
      font-weight: 600;
      color: var(--col-pri);
      text-align: center; }
  .social__news.inview {
    opacity: 1; }
    .social__news.inview .social__news__top {
      opacity: 1;
      -webkit-transition-delay: 0.25s;
      -o-transition-delay: 0.25s;
      transition-delay: 0.25s; }
    .social__news.inview .social__news__item {
      opacity: 0.3 !important;
      -webkit-transition-delay: 0.5s;
      -o-transition-delay: 0.5s;
      transition-delay: 0.5s; }
    .social__news.inview .social__news__item.swiper-slide-prev,
    .social__news.inview .social__news__item.swiper-slide-active,
    .social__news.inview .social__news__item.swiper-slide-next {
      opacity: 1 !important;
      -webkit-transition-delay: 0.25s;
      -o-transition-delay: 0.25s;
      transition-delay: 0.25s; }
  .social__news .social__news__list {
    width: 100%;
    overflow: visible; }
    .social__news .social__news__list .social__news__item {
      position: relative;
      height: 450px;
      opacity: 0;
      -webkit-transition: 0.5s ease-in-out all;
      -o-transition: 0.5s ease-in-out all;
      transition: 0.5s ease-in-out all;
      z-index: 1; }
      @media all and (min-width: 769px) {
        .social__news .social__news__list .social__news__item {
          width: 33%; } }
      .social__news .social__news__list .social__news__item__image__wrap {
        height: 200px;
        overflow: hidden; }
      .social__news .social__news__list .social__news__item__image {
        height: 100%; }
        .social__news .social__news__list .social__news__item__image img {
          border-radius: 20px; }
      .social__news .social__news__list .social__news__item__block {
        height: 100%; }
      .social__news .social__news__list .social__news__item__content {
        position: relative;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        -ms-flex-pack: distribute;
        justify-content: space-around;
        -webkit-box-align: start;
        -ms-flex-align: start;
        align-items: flex-start;
        width: 100%;
        height: 45%;
        margin: 0.75em 0 0 0;
        -webkit-transition: 0.25s ease-in-out background;
        -o-transition: 0.25s ease-in-out background;
        transition: 0.25s ease-in-out background;
        z-index: 1; }
        .social__news .social__news__list .social__news__item__content p {
          margin: 0 0 0.75em 0;
          font-size: 1rem;
          font-weight: 600;
          line-height: 1.5rem;
          color: var(--col-pri);
          min-height: 4em;
          overflow: hidden;
          max-height: 5em;
          -o-text-overflow: ellipsis;
          text-overflow: ellipsis;
          display: -webkit-box;
          -webkit-line-clamp: 3;
          -webkit-box-orient: vertical; }
        .social__news .social__news__list .social__news__item__content__date {
          font-weight: 500;
          font-size: 1rem;
          line-height: 1rem;
          color: var(--col-pri); }

.swiper__pagination__container__social__news {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  width: 100%; }
  .swiper__pagination__container__social__news .swiper-pagination-social-news {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    gap: 0.5em;
    width: 100%;
    z-index: 1; }
    .mason--loaded .swiper__pagination__container__social__news .swiper-pagination-social-news {
      opacity: 1; }
    .swiper__pagination__container__social__news .swiper-pagination-social-news .swiper-pagination-bullet {
      display: inline-block;
      width: 14px;
      height: 14px;
      overflow: hidden;
      border-radius: 50%;
      background: rgba(var(--col-pri-rgba), 0.2);
      color: transparent;
      cursor: pointer;
      position: relative;
      -webkit-transition: 0.5s ease-in-out all;
      -o-transition: 0.5s ease-in-out all;
      transition: 0.5s ease-in-out all; }
      .swiper__pagination__container__social__news .swiper-pagination-social-news .swiper-pagination-bullet:hover {
        background: #ffffff; }
    .swiper__pagination__container__social__news .swiper-pagination-social-news .swiper-pagination-bullet-active {
      background: rgba(var(--col-pri-rgba), 1);
      width: 28px;
      border-radius: 10px; }
  .swiper__pagination__container__social__news .news__link {
    margin: 0 1em; }

.swiper__buttons__nav__container__social__news {
  position: relative;
  margin: 1em 0;
  margin: 2em 0 1em 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  width: 25%;
  top: 65%;
  pointer-events: none;
  gap: 3em;
  z-index: 3; }
  .inview .swiper__buttons__nav__container__social__news {
    opacity: 1; }
  @media all and (min-width: 769px) {
    .swiper__buttons__nav__container__social__news {
      position: absolute;
      -webkit-box-pack: justify;
      -ms-flex-pack: justify;
      justify-content: space-between;
      width: 100%;
      margin: 1em 0; } }

.news__links {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-flow: wrap;
  flex-flow: wrap;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 1.5em 1em;
  padding: 4em 0 0 0;
  z-index: 1; }
  @media all and (min-width: 769px) {
    .news__links {
      padding: 4em 0; } }
  .news__links svg {
    font-size: 1rem; }

.nav__next__social__news,
.nav__prev__social__news {
  position: relative;
  background: var(--col-pri);
  border: none;
  pointer-events: all;
  top: 1em;
  left: auto;
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
  -webkit-transition: 0.25s ease-in-out transform;
  -o-transition: 0.25s ease-in-out transform;
  transition: 0.25s ease-in-out transform; }
  @media all and (min-width: 769px) {
    .nav__next__social__news,
    .nav__prev__social__news {
      left: -2em;
      top: -30em; } }
  @media all and (min-width: 1450px) {
    .nav__next__social__news,
    .nav__prev__social__news {
      left: -1em; } }
  .nav__next__social__news:after,
  .nav__prev__social__news:after {
    position: absolute;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    margin: auto;
    content: "\f061";
    font-family: fontAwesome;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    top: 50%;
    background: var(--col-pri);
    border: 1px solid var(--col-pritxt);
    color: var(--col-pritxt);
    border-radius: 50%;
    font-size: 1.25rem;
    height: 45px;
    width: 45px;
    text-align: center;
    line-height: 2.5em;
    -webkit-filter: drop-shadow(0px 0px 30px rgba(0, 0, 0, 0.1));
    filter: drop-shadow(0px 0px 30px rgba(0, 0, 0, 0.1));
    -webkit-transition: 0.25s ease-in-out all;
    -o-transition: 0.25s ease-in-out all;
    transition: 0.25s ease-in-out all; }
  .nav__next__social__news:hover:after,
  .nav__prev__social__news:hover:after {
    cursor: pointer;
    background: var(--col-sec);
    border: 1px solid var(--col-sectxt);
    color: var(--col-sectxt);
    padding-left: 15px; }

.nav__prev__social__news {
  -webkit-transform: rotate(180deg) scale(1);
  -ms-transform: rotate(180deg) scale(1);
  transform: rotate(180deg) scale(1); }

.nav__next__social__news {
  left: auto; }
  @media all and (min-width: 769px) {
    .nav__next__social__news {
      left: 2em; } }
  @media all and (min-width: 1450px) {
    .nav__next__social__news {
      left: 1em; } }

.events {
  position: relative;
  padding-top: 2em;
  padding-bottom: 2em;
  background-size: 100% 60%;
  background-repeat: no-repeat;
  background-position: bottom;
  opacity: 0;
  z-index: 2;
  -webkit-transition: 0.5s ease-in-out opacity;
  -o-transition: 0.5s ease-in-out opacity;
  transition: 0.5s ease-in-out opacity; }
  .events .events__top {
    position: relative;
    bottom: auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    width: 100%;
    padding: 2em 0 1em 0;
    opacity: 0;
    z-index: 4;
    -webkit-transition: 0.5s ease-in-out all;
    -o-transition: 0.5s ease-in-out all;
    transition: 0.5s ease-in-out all; }
    .events .events__top #events__content__title {
      position: relative;
      width: -webkit-fit-content;
      width: -moz-fit-content;
      width: fit-content;
      min-width: 44px;
      margin: 0 0 1em 0;
      text-transform: uppercase;
      font-family: var(--font-heading);
      font-size: clamp(1.875em, 7cqw, 2.875em);
      font-weight: 600;
      color: var(--col-pri);
      text-align: center; }
  .events.inview {
    opacity: 1; }
    .events.inview .events__top {
      opacity: 1;
      -webkit-transition-delay: 0.25s;
      -o-transition-delay: 0.25s;
      transition-delay: 0.25s; }
    .events.inview .events__item {
      opacity: 0.3 !important;
      -webkit-transition-delay: 0.25s;
      -o-transition-delay: 0.25s;
      transition-delay: 0.25s; }
    .events.inview .events__item.swiper-slide-visible {
      opacity: 1 !important; }
  .events .events__list {
    width: 100%;
    overflow: visible; }
    .events .events__list .events__item {
      position: relative;
      height: 320px;
      -webkit-box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.16);
      box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.16);
      border-radius: 20px;
      background: var(--col-pri);
      outline: 1px solid var(--col-pri);
      opacity: 0;
      -webkit-transition: 0.25s ease-in-out all;
      -o-transition: 0.25s ease-in-out all;
      transition: 0.25s ease-in-out all;
      z-index: 1; }
      @media all and (min-width: 769px) {
        .events .events__list .events__item {
          width: 25%; } }
      .events .events__list .events__item__container {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-box-pack: start;
        -ms-flex-pack: start;
        justify-content: flex-start;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        margin: 0;
        padding: 1.5em;
        gap: 1.25em;
        height: 100%;
        width: 100%;
        color: var(--col-pritxt);
        -webkit-transform: scale(1);
        -ms-transform: scale(1);
        transform: scale(1);
        -webkit-transform-origin: center;
        -ms-transform-origin: center;
        transform-origin: center;
        -webkit-transition: 0.25s ease-in-out all;
        -o-transition: 0.25s ease-in-out all;
        transition: 0.25s ease-in-out all; }
        .events .events__list .events__item__container .events__item__date,
        .events .events__list .events__item__container .events__item__month {
          font-family: var(--font-heading);
          font-size: 3.5rem;
          font-weight: bold;
          text-transform: none;
          -webkit-transition: 0.25s ease-in-out all;
          -o-transition: 0.25s ease-in-out all;
          transition: 0.25s ease-in-out all;
          z-index: 3; }
        .events .events__list .events__item__container .events__item__date {
          height: 60px; }
        .events .events__list .events__item__container .events__item__month {
          font-size: 1.625rem;
          font-weight: bold;
          text-transform: capitalize; }
        .events .events__list .events__item__container .events__item__title {
          width: 100%;
          margin: 0;
          font-weight: 600;
          font-size: 1rem;
          letter-spacing: 0.04em;
          text-decoration: none;
          overflow: hidden;
          max-height: 4em;
          -o-text-overflow: ellipsis;
          text-overflow: ellipsis;
          display: -webkit-box;
          -webkit-line-clamp: 3;
          -webkit-box-orient: vertical;
          -webkit-transition: 0.25s ease-in-out all;
          -o-transition: 0.25s ease-in-out all;
          transition: 0.25s ease-in-out all;
          z-index: 3; }
        .events .events__list .events__item__container .events__item__time {
          font-size: 0.875rem;
          line-height: 1rem;
          font-weight: normal;
          letter-spacing: 0.04em;
          text-transform: uppercase;
          z-index: 3; }
      .events .events__list .events__item:hover {
        background: var(--col-sec);
        -webkit-transition: 0.25s ease-in-out all;
        -o-transition: 0.25s ease-in-out all;
        transition: 0.25s ease-in-out all; }
        .events .events__list .events__item:hover .events__item__container {
          color: var(--col-sectxt); }
        .events .events__list .events__item:hover .events__item__title {
          text-decoration: underline; }

.swiper__pagination__container__events {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  width: 100%;
  gap: 2em 0;
  padding: 3em 0; }
  .swiper__pagination__container__events .swiper-pagination-events {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin: 0;
    gap: 0.5em;
    width: 100%;
    z-index: 1; }
    .mason--loaded .swiper__pagination__container__events .swiper-pagination-events {
      opacity: 1; }
    .swiper__pagination__container__events .swiper-pagination-events .swiper-pagination-bullet {
      display: inline-block;
      width: 14px;
      height: 14px;
      overflow: hidden;
      border-radius: 50%;
      background: rgba(var(--col-pri-rgba), 0.2);
      color: transparent;
      cursor: pointer;
      position: relative;
      -webkit-transition: 0.5s ease-in-out all;
      -o-transition: 0.5s ease-in-out all;
      transition: 0.5s ease-in-out all; }
      .swiper__pagination__container__events .swiper-pagination-events .swiper-pagination-bullet:hover {
        background: #ffffff; }
    .swiper__pagination__container__events .swiper-pagination-events .swiper-pagination-bullet-active {
      background: rgba(var(--col-pri-rgba), 1);
      width: 28px;
      border-radius: 10px; }
  .swiper__pagination__container__events .events__link {
    margin: 0 1em; }

.swiper__buttons__nav__container__events {
  position: relative;
  margin: 1em 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  width: 33%;
  top: 65%;
  pointer-events: none;
  gap: 3em;
  z-index: 3; }
  .inview .swiper__buttons__nav__container__events {
    opacity: 1; }
  @media all and (min-width: 769px) {
    .swiper__buttons__nav__container__events {
      position: absolute;
      -webkit-box-pack: justify;
      -ms-flex-pack: justify;
      justify-content: space-between;
      width: 100%; } }

.events__links {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-flow: wrap;
  flex-flow: wrap;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 0.5em 0em;
  padding: 1em 0;
  z-index: 1; }
  .events__links svg {
    font-size: 1rem; }
  .events__links .events__links {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 1em; }
    .events__links .events__links .button__link {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
      -ms-flex-direction: column;
      flex-direction: column;
      -webkit-box-align: center;
      -ms-flex-align: center;
      align-items: center; }
      .events__links .events__links .button__link a {
        background: var(--col-sec);
        color: var(--col-sectxt);
        outline: 1px solid var(--col-pri); }
        .events__links .events__links .button__link a:hover {
          background: var(--col-pri);
          color: var(--col-pritxt);
          outline: none; }
          .events__links .events__links .button__link a:hover p {
            top: 3em;
            opacity: 1; }
        .events__links .events__links .button__link a p {
          position: absolute;
          pointer-events: none;
          font-size: 0.875rem;
          font-weight: normal;
          color: var(--col-pri);
          width: 8em;
          top: 0;
          opacity: 0;
          text-align: center;
          -webkit-transition: 0.25s ease-in-out all;
          -o-transition: 0.25s ease-in-out all;
          transition: 0.25s ease-in-out all; }

.nav__next__events,
.nav__prev__events {
  position: relative;
  background: var(--col-pri);
  border: none;
  pointer-events: all;
  top: 1em;
  left: auto;
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
  -webkit-transition: 0.25s ease-in-out transform;
  -o-transition: 0.25s ease-in-out transform;
  transition: 0.25s ease-in-out transform; }
  @media all and (min-width: 769px) {
    .nav__next__events,
    .nav__prev__events {
      left: -2em;
      top: -21em; } }
  @media all and (min-width: 1450px) {
    .nav__next__events,
    .nav__prev__events {
      left: -1em; } }
  .nav__next__events:after,
  .nav__prev__events:after {
    position: absolute;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    margin: auto;
    content: "\f061";
    font-family: fontAwesome;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    top: 50%;
    background: var(--col-pri);
    border: 1px solid var(--col-pritxt);
    color: var(--col-pritxt);
    border-radius: 50%;
    font-size: 1.25rem;
    height: 45px;
    width: 45px;
    text-align: center;
    line-height: 2.5em;
    -webkit-filter: drop-shadow(0px 0px 30px rgba(0, 0, 0, 0.1));
    filter: drop-shadow(0px 0px 30px rgba(0, 0, 0, 0.1));
    -webkit-transition: 0.25s ease-in-out all;
    -o-transition: 0.25s ease-in-out all;
    transition: 0.25s ease-in-out all; }
  .nav__next__events:hover:after,
  .nav__prev__events:hover:after {
    cursor: pointer;
    background: var(--col-sec);
    border: 1px solid var(--col-sectxt);
    color: var(--col-sectxt);
    padding-left: 15px; }

.nav__prev__events {
  -webkit-transform: rotate(180deg) scale(1);
  -ms-transform: rotate(180deg) scale(1);
  transform: rotate(180deg) scale(1); }

.nav__next__events {
  left: auto; }
  @media all and (min-width: 769px) {
    .nav__next__events {
      left: 2em; } }
  @media all and (min-width: 1450px) {
    .nav__next__events {
      left: 1em; } }
